class HelloController < ApplicationController

  def login
  end

  def home
  end

  def contactus
  end

  def google
  end

  def grades
  end

  def pass
  end

  def home2
  end

  def contactuslog
  end

end
